APIPolicies
Get policy schema
Get the policy evaluation schema — available variables and their fields.
GET
/policies/schemaGet the policy evaluation schema — available variables and their fields.
Response Body
application/json
application/json
curl -X GET "https://example.com/policies/schema"{ "variables": { "property1": { "description": "string", "fields": { "property1": { "type": "string", "description": "string", "fields": { "property1": {}, "property2": {} } }, "property2": { "type": "string", "description": "string", "fields": { "property1": {}, "property2": {} } } }, "dynamic": true }, "property2": { "description": "string", "fields": { "property1": { "type": "string", "description": "string", "fields": { "property1": {}, "property2": {} } }, "property2": { "type": "string", "description": "string", "fields": { "property1": {}, "property2": {} } } }, "dynamic": true } }}{ "code": "bad_request", "message": "string", "validation_errors": [ { "field": "string", "message": "string", "rule": "string" } ]}